a:active {


}

a:hover {
	color: #F26522;
}

a:visited {
	text-decoration: none;







}

a:link {
	text-decoration: none;
	color: #000000;




}

BODY {
}

/*一般的文本*/
.NormalText {
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	letter-spacing: 2px;
}
.NormalText2 {
	font-size: 12px;
	color: #FFFFFF;
}


/*一般的文本连接*/
A.NormalLinkText:link,A.NormalLinkText:visited
{
  color:#ffffff;
  font-size:12px;
  text-decoration:none;
}
/*一般的文本连接，鼠标经过*/
A.NormalLinkText:hover
{
  color:#000000;
  font-size:12px;
  text-decoration:underline;
}

/*分页的文本*/
.PageText {
	font-size: 12px;
	line-height: 150%;
	color: #737373;
	letter-spacing: 2px;
}

/*一般的文本连接*/
A.PageLinkText:link,A.PageLinkText:visited
{
  color:#737373;
  font-size:12px;
  text-decoration:none;
}
/*一般的文本连接，鼠标经过*/
A.PageLinkText:hover
{
  color:#999999;
  font-size:12px;
  text-decoration:underline;
}

/*分页输入框，按钮*/
.box 
{
	font-size: 12px;
	color: #737373;
	border: 1px solid #737373;
}

/*查询输入框*/
.searchBox {
	font-size: 12px;
	border: 1px solid #606060;
	color: #000000;
	background-color: #F6F6F6;
}

/*透明度*/
.alpha1 {
	FILTER: alpha(opacity=70);
	LINE-HEIGHT: 150%;
	font-size: 12px;

}
 
/*标题文本*/
.TitleText
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

/*大标题文本*/
.BigTitle {
	font-size: 16px;
	color: #FFF799;
	font-weight: bold;
}

/*出错信息文本*/
.ErrorText {
	font-size: 12px;
	color: #ff0000;
}

/*出错信息文本*/
.DisText {
	font-size: 12px;
	color: #87C564;
}

/*子分类连接*/
A.SubTitle:link,A.SubTitle:visited
{
  color:#F16C39;
  font-size:12px;
  line-height: 150%;
  text-decoration:none;
}

/*子分类连接，鼠标经过*/
A.SubTitle:hover
{
  color:#FFAE33;
  font-size:12px;
  line-height: 150%;
  text-decoration:underline;
}

/*产品编号*/
.ProductNumberText 
{
	font-size: 11px;
	color: #FFFFFF;
	font-family: "Arial", "Helvetica", "sans-serif";

}

/*没有连接时的文本*/
.NoLinkText
{
  color:#999999;
  font-size:12px;
}

/*Email连接*/
A.EmailLinkText,A.EmailLinkText:link,A.EmailLinkText:visited
{
  color:#000000;
  font-size:12px;
  text-decoration:none;
}
/*Email连接，鼠标经过*/
A.EmailLinkText:hover
{
  color:#cc0000;
  font-size:12px;
  text-decoration:underline;
}

/*产品详细信息连接*/
A.DetailsLinkText:link,A.DetailsLinkText:visited
{
  color:#FFF799;
  font-size:12px;
  text-decoration:none;
}
/*产品详细信息连接，鼠标经过*/
A.DetailsLinkText:hover
{
  color:#cc0000;
  font-size:12px;
  text-decoration:underline;
}

/*产品详细信息文本*/
.DetailsText {
	font-size: 12px;
	line-height: 150%;
	color: #FFFFFF;
}

/*子类别连接*/
A.SubCategoryLinkText:link,A.SubCategoryLinkText:visited
{
  color:#FFFFFF;
  font-size:12px;
  text-decoration:none;
}
/*子类别连接，鼠标经过*/
A.SubCategoryLinkText:hover
{
  color:#cccccc;
  font-size:12px;
  text-decoration:none;
}

/*信息反馈文本*/
.FeedbackText {
	font-size: 12px;
	line-height: 150%;
	color: #0083BE;
	font-family: "Arial", "Helvetica", "sans-serif";

}

/*信息反馈输入框*/
.FeedbackBox {
	font-size: 12px;
	color: #000000;
	border-top: 1px solid #737373;
	border-right: 0px none #737373;
	border-bottom: 0px none #737373;
	border-left: 1px solid #737373;
	background-color: #E6E6E6;
	SCROLLBAR-FACE-COLOR: #737373;
	SCROLLBAR-HIGHLIGHT-COLOR: #737373;
	SCROLLBAR-DARKSHADOW-COLOR: #737373;
	SCROLLBAR-SHADOW-COLOR: #E6E6E6;
	SCROLLBAR-3DLIGHT-COLOR: #E6E6E6;
	SCROLLBAR-ARROW-COLOR:  #E6E6E6;
	SCROLLBAR-TRACK-COLOR: #E6E6E6;
	height: 15px;


}

/*公司简介文本*/
.IntroText {
	font-size: 11px;
	color: #6F6F6F;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 200%;





}

/*方舟连接*/
A.ArkLinkText,A.ArkLinkText:link,A.ArkLinkText:visited
{
  color:#ffffff;
  font-size:12px;
  text-decoration:none;
}
/*方舟连接，鼠标经过*/
A.ArkLinkText:hover
{
  color:#cccccc;
  font-size:12px;
  text-decoration:underline;
}
/*方舟文本*/
.ArkText {
	font-size: 12px;
	line-height: 150%;
	color: #ffffff;
}
.BigBigText {
	font-size: 30px;
	font-weight: 900;
	color: #FFFFFF;
	font-style: normal;
	font-family: "Arial", "Helvetica", "sans-serif";


}
.careertext {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: 2494C7;
	line-height: 200%;

}
.ContactText {

	font-size: 11px;
	color: #6F6F6F;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 200%;
}
.ProductInsidePagetext {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	color: 3B588A;
	font-weight: 900;

}
.NormalTextOther {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.RecordRedText {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
a.RedLink:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.RedLink:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	font-size: 11px;

}
a.RedLink:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}.Feedbackcontenttext {

	font-size: 12px;
	color: #000000;
	border-top: 1px solid #737373;
	border-right: 0px none #737373;
	border-bottom: 0px none #737373;
	border-left: 1px solid #737373;
	background-color: #E6E6E6;
	SCROLLBAR-FACE-COLOR: #737373;
	SCROLLBAR-HIGHLIGHT-COLOR: #737373;
	SCROLLBAR-DARKSHADOW-COLOR: #737373;
	SCROLLBAR-SHADOW-COLOR: #E6E6E6;
	SCROLLBAR-3DLIGHT-COLOR: #E6E6E6;
	SCROLLBAR-ARROW-COLOR:  #E6E6E6;
	SCROLLBAR-TRACK-COLOR: #E6E6E6;
	height: 100px;
}
.Producttabletext {
	font-family: "Arial";
	font-size: 10px;
	line-height: 150%;
	color: #000000;
}
.Producttabletitletext {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 150%;
	color: #FF0000;
}
.MemberRegister {

	font-size: 12px;
	color: #000000;
	border-top: 1px solid #737373;
	border-right: 0px none #737373;
	border-bottom: 0px none #737373;
	border-left: 1px solid #737373;
	background-color: #f6f6f6;
	SCROLLBAR-FACE-COLOR: #737373;
	SCROLLBAR-HIGHLIGHT-COLOR: #737373;
	SCROLLBAR-DARKSHADOW-COLOR: #737373;
	SCROLLBAR-SHADOW-COLOR: #E6E6E6;
	SCROLLBAR-3DLIGHT-COLOR: #E6E6E6;
	SCROLLBAR-ARROW-COLOR:  #E6E6E6;
	SCROLLBAR-TRACK-COLOR: #E6E6E6;
	height: 15px;
}
.MemberRegistertext {

	font-size: 12px;
	line-height: 200%;
	color: #0083BE;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.MemberRegisterContenttext {
	font-size: 12px;
	color: #000000;
	height: 100px;
	background-color: f6f6f6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: 737373;
	border-right-color: 737373;
	border-bottom-color: 737373;
	border-left-color: 737373;


}
